body {
    // CSS Base
    font-family: 'Raleway', sans-serif;
    header {
        #navbarNav .nav-item a {
            color: white;
            font-weight: bold;
            font-size: large;
            text-shadow: black 0 0 0.2rem;
        }
        .text-right{
            .img-avatar{
                width: 6%;
            }
            .lien-profil{
                color: #C6B6CF;
            }
        }
        #navbarNav .nav-item a:hover {
            color: #643c84e1;
        }
        .bg-nav {
            background-color: #848885ab;
        }
        .underlog:hover{
            text-decoration: underline #643C84;
        }
    }

    footer {
        .reseau {
            display: flex;
            justify-content: center;
        }

        a {
            color: white;
            font-size: 18px;
        }

        a:hover {
            text-decoration: none;
            color: #c6b6cf;
        }

        a {
            .fa {
                font-size: 25px;
            }
        }
    }


    // CSS Home
    .carousel-caption {
        right: initial;
        bottom: initial;
        left: 50%;
        top: 50%;
        transform: translate(-50%, -50%);
    }

    h3 {
        padding: 20px 0;
    }

    .home-img {
        width: 100%;
        max-width: 90%;
    }

    .home-link {
        position: absolute;
        width: 100%;
        bottom: 0;
    }

    .bg-perso {
        background-color: #C6B6CF;
    }


    .bg-news {
        background-color: #643c84e1;
    }

    .bg-page {
        background-color: #80797aa9;
    }

    .bg-cont {
        background-color: #8a1d1db4;

    }

    .souligne {
        text-decoration: underline;
        text-decoration-color: #9D1A1A;
    }

    .btn-perso {
        background-color: #10763D;
        border-radius: 5px;
        width: 210px;
        height: 43px;
        color: white;
        border: #78f76d79 solid 2px;
    }

    .btn-perso:hover {
        background-color: #78f76d79;
        border: #10763D solid 2px;
        color: white;
    }

    .boule {
        border-radius: 100%;
        border: 2px solid #643C84;
        width: 61px;
        height: 65px;
        display: inline-block;
    }

    .aligner {
        text-align: center;
        font-size: 20px;
        line-height: 34px;
        width: 130px
    }

    .col-boule {
        p {
            width: 54%;
            margin-left: 23%;
        }
    }

    h4 {
        margin-top: 20px;
    }

    // CSS Base
    footer {
        .reseau {
            display: flex;
            justify-content: center;
        }

        a {
            color: white;
            font-size: 18px;
        }

        a:hover {
            text-decoration: none;
            color: #c6b6cf;
        }
        a {
            .fa {
                font-size: 25px;
            }
        }

    }




    // CSS Deal
    .titre-deal {
        p {
            text-align: center;
            margin: 0 250px;
            color: white;
        }

        a {
            text-decoration: none;
            color: black;
            font-weight: bold;
            text-transform: capitalize;
        }
    }

    .btn-deal {
        background-color: #643C84;

        a {
            color: white;
        }

        i {
            color: white;
        }
    }

    .liste-deal {
        .img-deal {
            width: 100%;
        }

        .ligne-deal {
            padding: 15px 0;

            p {
                font-size: 0.8rem;
            }

            a {
                color: #643C84;
            }

            .suite {
                font-style: italic;
                font-size: 0.7rem;
            }
        }

        .publie-par {
            font-size: small;
            text-align: end;
            margin-left: 80px;
        }

        .hr-deal {
            width: 300px;
            height: 3px;
            background: #643C84;
        }
    }

    // CSS pagination
    #pagination {
        .pagination {
            justify-content: center;
            margin-top: 15px;
        }

        a {
            color: #643C84;
        }
    }

    // CSS colonnes pages DEALS
    .meilleur-bp {
        padding: 40px 0;

        a {
            color: #643C84;
        }

        p {
            padding-bottom: 10px;
        }

        .megaphone {
            color: #643C84;
        }
    }

    .rejoindre {
        padding: 40px 0;
    }


    // CSS Post-Chat
    .cover {
        background-color: #643C84;
    }

    .title {
        color: #643C84;
        text-decoration: underline;
    }

    .btn-color {
        background-color: #643C84;
        color: white;
    }

    .btn-color:hover {
        background-color: white;
        color: #643C84;
        border: #643C84 2px solid;
        font-weight: bold;
    }

    .post {
        border: 3px #643C84 solid;
        border-radius: 5px;
    }

    .btn-chat {
        background-color: #643C84;
        color: white;
    }

    .btn-chat:hover {
        background-color: white;
        color: #643C84;
        border: #643C84 3px solid;
        font-weight: bold;
    }

    .btn-chat:active {
        background-color: orange;
        color: white;
    }

    .text-shadow {
        text-shadow: 0 0 20px #643C84;
    }

    .container {
        .hr-post {
            height: 1px;
            background-color: #C6B6CF;
        }
    }


    // CSS Contact
    .contact {
        p {
            text-align: center;
            margin: 0 180px;
        }
    }

    .avatar-contact {
        border-radius: 100%;
        width: 61px;
        height: 65px;
        display: inline-block;
    }
        h5 {
            p {
                margin-bottom: 0;
            }
        }

        .blacklink {
            text-decoration: none;
            color: black;
            font-weight: bold;
        }

        h6{
            color: white;
        }

    .logo {
        max-width: 200px;
    }
    .contour{
        border: rgb(141, 139, 139) 2px solid;
        border-radius: 5px;
    }
    #discussion{
        height: 500px;
        overflow-y: scroll;
        scrollbar-color: rebeccapurple green;
        scrollbar-width: thin;
    }
    .border-chat{
        border: #C6B6CF 2px solid;
        border-radius: 5px;
    }
}
